/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}
html {
  font-size: 1em;
  line-height: 1.4;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */
::-moz-selection {
  color: #fff;
  background: #e94e1b;
  text-shadow: none;
}
::selection {
  color: #fff;
  background: #e94e1b;
  text-shadow: none;
}
/*
 * A better looking default horizontal rule
 */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */
audio,
canvas,
img,
video {
  vertical-align: middle;
}
/*
 * Remove default fieldset styles.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
/*
 * Allow only vertical resizing of textareas.
 */
textarea {
  resize: vertical;
}
/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */
.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
  font-family: "pirulen";
  src: url('../fonts/pirulen.ttf') format('truetype'), url('../fonts/PirulenRg-Regular.woff') format('woff');
}
/*-- Core styles - K9 Specialists
		-> 05/2014
------------------------------------*/
/* -- Core styles
----------------------------------- */
body {
  color: #000;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  border-top: 4px solid #e94e1b;
  background-color: #f9f7f2;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke: 0.Xpx;
}
/* -- Wrapper styles
----------------------------------- */
section.wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: 1200px;
  background-color: none;
}
.content-inner {
  margin: 0 auto;
  padding: 0;
  width: 98%;
}
.left {
  float: left;
  width: 50%;
}
.right {
  float: right;
  width: 50%;
}
a {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
/* -- Common Styles
----------------------------------- */
h1 {
  color: #e94e1b;
  font-size: 2.5em;
}
h2 {
  color: #222;
  font-size: 2em;
}
h3 {
  font-size: 1.250em;
  color: #e94e1b;
}
a {
  color: #e94e1b;
}
a.more {
  display: inline-block;
  margin: 0;
  padding: 0.2em 30px 0.3em 12px;
  color: #fff;
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.5em;
  text-decoration: none;
  background: #e94e1b url(../images/nav-arrow-large.png) 98% center no-repeat;
}
a.more:hover {
  background-color: #222;
}
/* -- Header/Primary Nav
----------------------------------- */
header.main {
  position: relative;
  padding: 0;
  z-index: 100;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
header.main .logo {
  position: absolute;
  top: -4px;
  /* top border */

  left: 0;
  padding: 20px 0;
  max-width: 205px;
  background: none;
}
header.main .logo img:first-child {
  width: 205px;
  height: 202px;
}
header.main .logo img:last-child {
  display: none;
}
header.main .logo-mobile {
  display: none;
}
header.main .toolbox {
  display: block;
  float: right;
  padding: 40px 45px 0 0;
  width: 100%;
  /* Open state */

}
header.main .toolbox ul {
  float: right;
  margin: 0;
  padding: 1px 0 0 0;
  list-style-type: none;
}
header.main .toolbox ul li {
  float: left;
  margin: 0 0 0 15px;
  width: auto;
  line-height: 1em;
}
header.main .toolbox ul li a {
  display: block;
  outline: none;
}
header.main .toolbox ul li a:hover .svg {
  background: #222;
}
header.main .toolbox ul li:first-child {
  margin: 5px 2px 0 0;
}
header.main .toolbox ul li:first-child img {
  width: 235px;
  height: 19px;
}
header.main .toolbox .svg {
  padding: 4px;
  width: 20px;
  height: 20px;
  fill: #ffffff;
  background: #e94e1b;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  -webkit-transition: background 0.2s ease;
  -moz-transition: background 0.2s ease;
  -o-transition: background 0.2s ease;
  -ms-transition: background 0.2s ease;
  transition: background 0.2s ease;
}
header.main .toolbox .sb-search {
  position: absolute;
  margin: 0 0 0 5px;
  right: 0;
  width: 0%;
  min-width: 30px;
  height: 30px;
  overflow: hidden;
  -webkit-transition: width 0.3s ease;
  -moz-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  -ms-transition: width 0.3s ease;
  transition: width 0.3s ease;
  -webkit-backface-visibility: hidden;
}
header.main .toolbox .sb-search-input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0 3%;
  width: 90%;
  height: 30px;
  color: #fff;
  font-size: 0.875em;
  border: none;
  background: #f9f7f2;
  outline: none;
  z-index: 1;
}
header.main .toolbox .sb-search-input:focus {
  border: none;
}
header.main .toolbox .sb-search-input::-webkit-input-placeholder {
  color: #fff;
  opacity: 0.7;
}
header.main .toolbox .sb-search-input:-moz-placeholder {
  color: #fff;
  opacity: 0.7;
}
header.main .toolbox .sb-search-input::-moz-placeholder {
  color: #fff;
  opacity: 0.7;
}
header.main .toolbox .sb-search-input:-ms-input-placeholder {
  color: #fff;
  opacity: 0.7;
}
header.main .toolbox .sb-icon-search,
header.main .toolbox .sb-search-submit {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  padding: 0;
  width: 30px;
  height: 30px;
  line-height: 32px;
  text-align: center;
  cursor: pointer;
  background: #e94e1b url(../images/search-icon.png) no-repeat 50% 50%;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}
header.main .toolbox .sb-icon-search:hover {
  background-color: #222;
}
header.main .toolbox .sb-search-submit {
  border: none;
  outline: none;
  z-index: -1;
}
header.main .toolbox .sb-icon-search {
  width: 30px;
  height: 30px;
  z-index: 90;
}
header.main .toolbox .sb-search.sb-search-open,
header.main .toolbox .no-js .sb-search {
  width: 450px;
}
header.main .toolbox .sb-search-open .sb-search-input {
  background: #e94e1b;
  -webkit-border-radius: 0 20px 20px 0;
  -moz-border-radius: 0 20px 20px 0;
  border-radius: 0 20px 20px 0;
}
header.main .toolbox .sb-search.sb-search-open .sb-icon-search,
header.main .toolbox .no-js .sb-search .sb-icon-search {
  background-color: #da6d0d;
  z-index: 11;
}
header.main .toolbox .sb-search.sb-search-open .sb-search-submit,
header.main .toolbox .no-js .sb-search .sb-search-submit {
  background-color: #e94e1b;
  z-index: 90;
}
header.main nav.primary {
  float: right;
  margin: 30px -10px 0 0;
  background: none;
}
header.main nav.primary > a {
  display: none;
}
header.main nav.primary ul {
  display: inline-block;
  position: relative;
  margin: 0 auto;
  padding: 15px 0;
  max-width: 1200px;
  list-style-type: none;
}
header.main nav.primary ul li {
  position: relative;
  float: left;
  padding: 5px;
  border-left: 1px solid #dddddd;
}
header.main nav.primary ul li a {
  display: block;
  padding: 0.2em 10px 0.3em;
  color: #222;
  font-size: 0.875em;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.5em;
  -webkit-font-smoothing: antialiased;
}
header.main nav.primary ul li a:hover {
  color: #fff;
  background-color: #e94e1b;
}
header.main nav.primary ul li a:active {
  color: #e94e1b;
  background-color: #fff;
}
header.main nav.primary ul li a.active {
  color: #fff;
  background-color: #e94e1b;
}
header.main nav.primary ul li ul {
  position: absolute;
  top: 50px;
  left: 5px;
  margin: 0;
  padding: 0;
  min-width: 200px;
  background-color: #222;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
header.main nav.primary ul li ul li {
  display: block;
  float: none;
  margin: 0;
  padding: 0;
  border: none;
}
header.main nav.primary ul li ul li a {
  padding: 0.75em;
  color: #fff;
  font-size: 0.750em;
  font-weight: normal;
  border-top: 1px dotted #333;
}
header.main nav.primary ul li ul li a:hover {
  border-top: 1px solid #e94e1b;
  background-color: #e94e1b;
}
header.main nav.primary ul li:hover > a {
  color: #fff;
  background-color: #e94e1b;
}
header.main nav.primary ul li:hover ul {
  display: block;
  top: 100%;
  left: 5px;
  right: 0;
  visibility: visible;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
header.main nav.primary ul li:first-child {
  border: none;
}
header.main.stuck {
  background: #111;
  -webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.2);
}
header.main.stuck section.wrapper .logo {
  padding: 12px 0;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
header.main.stuck section.wrapper .logo img:first-child {
  display: none;
  width: 205px;
  height: 202px;
}
header.main.stuck section.wrapper .logo img:last-child {
  display: block;
  width: 205px;
  height: 56px;
}
header.main.stuck section.wrapper .toolbox {
  display: none;
}
header.main.stuck section.wrapper nav.primary {
  margin: 0 -10px 0 0;
  background: none;
}
header.main.stuck section.wrapper nav.primary ul li {
  border-left: 1px solid #333;
}
header.main.stuck section.wrapper nav.primary ul li a {
  color: #fff;
}
header.main.stuck section.wrapper nav.primary ul li:first-child {
  border: none;
}
header.mobile {
  display: none;
}
/* -- Hero
----------------------------------- */
section.hero {
  position: relative;
  margin: 60px 0 0 0;
  width: 100%;
  height: 100%;
  height: auto;
  max-height: 600px;
  z-index: 1;
}
section.hero .slideshow {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
  max-height: 600px;
  overflow: hidden;
}
section.hero .slideshow .slide {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}
section.hero .slideshow .slide .content {
  position: relative;
  margin: 0 auto;
  padding: 6% 0 0 0;
  width: 100%;
  max-width: 1200px;
  z-index: 10;
}
section.hero .slideshow .slide .content h1 {
  max-width: 610px;
  color: #111;
  font-size: 2.25em;
  line-height: 1.25em;
  font-weight: 300;
}
section.hero .slideshow .slide .content h2 {
  max-width: 550px;
  color: #111;
  font-size: 1.125em;
  font-weight: 400;
}
section.hero .slideshow .slide .content ul.products {
  display: block;
  margin: 25px 0 0 0;
  padding: 30px 0 0 0;
  max-width: 580px;
  list-style-type: none;
  border-top: 1px dotted #b5b2ae;
}
section.hero .slideshow .slide .content ul.products li {
  display: inline-block;
  margin: 0 0 4px 0;
}
section.hero .slideshow .slide .content ul.products li a {
  display: inline-block;
  padding: 0.2em 25px 0.4em 15px;
  color: #fff;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5em;
  text-decoration: none;
  background: #222222 url(../images/nav-arrow-small.png) 95% center no-repeat;
}
section.hero .slideshow .slide .content ul.products li a:hover {
  background-color: #e94e1b;
}
section.hero .slideshow .slide .hero-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto !important;
  z-index: 1;
}
section.hero .slideshow .slide.dark .content h1,
section.hero .slideshow .slide.dark .content h2,
section.hero .slideshow .slide.dark .content p {
  color: #fff;
}
section.hero .slideshow .slide.dark .content .products li a {
  color: #222;
  background: #ffffff url(../images/nav-arrow-small-dark.png) 95% center no-repeat;
}
section.hero .slideshow .slide.dark .content .products li a:hover {
  color: #fff;
  background: #e94e1b url(../images/nav-arrow-small.png) 95% center no-repeat;
}
section.hero .slideshow .cycle-prev,
section.hero .slideshow .cycle-next {
  position: absolute;
  top: 0;
  width: 3%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 700;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
section.hero .slideshow .cycle-prev {
  left: 0;
  background: #ffffff url(../images/pager-arrow-prev.png) 50% 50% no-repeat;
}
section.hero .slideshow .cycle-next {
  right: 0;
  background: #ffffff url(../images/pager-arrow-next.png) 50% 50% no-repeat;
}
section.hero .slideshow .cycle-prev:hover,
section.hero .slideshow .cycle-next:hover {
  opacity: 1;
  filter: alpha(opacity=1);
}
section.hero .slideshow ul.cycle-pager {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style-type: none;
  background: none;
  z-index: 999;
}
section.hero .slideshow ul.cycle-pager li {
  float: left;
  margin: 0;
  padding: 0;
  width: 33.33333%;
  height: 40px;
  color: #fff;
  font-size: 1.125em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  line-height: 2.2em;
  background: #111;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
section.hero .slideshow ul.cycle-pager li:hover {
  color: #fff;
  background: #e94e1b;
}
section.hero .slideshow ul.cycle-pager li.active {
  color: #fff;
  background: #e94e1b;
}
section.hero .slideshow .progress {
  position: absolute;
  bottom: 41px;
  left: 0;
  height: 5px;
  width: 0px;
  background: #e94e1b;
  z-index: 1000;
}
section.hero.inner {
  max-height: 400px;
}
section.hero.inner .slideshow {
  max-height: 400px;
}
section.hero.inner .slideshow .slide .content {
  padding-top: 4%;
  min-height: 400px;
}
section.hero.inner .slideshow .slide .content h1 {
  font-size: 2.5em;
  font-weight: 600;
  text-transform: uppercase;
}
section.hero.inner .slideshow .slide .content h2 {
  font-size: 1em;
  padding-bottom: 20px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}
section.hero.inner .slideshow .slide .content h2.quote {
  padding-top: 5px;
  padding-left: 40px;
  background: url(../images/quote-mark.png) no-repeat 0 0;
}
section.hero.inner .slideshow .slide .content h2.quote span {
  display: block;
  margin: 10px 0 0 0;
  font-size: 1em;
  font-style: italic;
  font-weight: 600;
  text-align: right;
}
section.hero.inner .slideshow .slide .content h2.quote span:before {
  padding: 0 5px 0 0;
  content: '»';
  color: #fff;
  font-size: 1.125em;
  font-weight: 400;
}
/* -- Primary Content
----------------------------------- */
section.primary {
  margin: 0 auto 30px;
  padding: 0 0 50px 0;
}
section.primary .left {
  width: 59.0598290%;
}
section.primary .left img {
  width: 100%;
  height: auto !important;
}
section.primary .right {
  padding: 230px 0 0 0;
  width: 40.940171%;
  text-align: right;
}
section.primary ul.available {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
section.primary ul.available li {
  float: left;
  margin: 0 7.1% 0 0;
  width: 19.65811%;
}
section.primary ul.available li img {
  width: 100%;
  height: auto !important;
}
section.primary ul.available li h3 {
  margin: 1em 0 0 0;
  color: #333;
  text-transform: uppercase;
}
section.primary ul.available li p {
  font-size: 0.875em;
}
section.primary ul.available li a {
  display: inline-block;
  padding: 0.1em 15px 0.2em;
  color: #fff;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.5em;
  text-decoration: none;
  background: #e94e1b;
  border: 3px solid #e94e1b;
}
section.primary ul.available li a:hover {
  color: #e94e1b;
  background: #fff;
  -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.15);
}
section.primary ul.available li:last-child {
  margin: 0;
}
section.primary .divider {
  position: absolute;
  bottom: -15px;
  left: 48%;
  display: block;
  padding: 0;
  width: 50px;
  height: 30px;
  background: url(../images/divider.gif) center center no-repeat;
}
section.primary.intro {
  margin: 60px auto 0;
  padding: 0 0 50px 0;
  text-align: center;
  border-bottom: 1px dotted #ccc;
}
section.primary.intro h1 {
  margin: 5px 0 25px;
  padding-left: 33px;
  /* line up A's */

  color: #222;
  font-size: 2.5em;
  font-weight: 600;
  text-transform: uppercase;
}
section.primary.intro h1 span {
  color: #e94e1b;
  font-family: "pirulen";
  font-weight: normal;
}
section.primary.intro p {
  margin: 0;
  font-size: 1.125em;
}
section.survey {
  margin: 80px 0 0;
  background: #e94e1b;
}
section.survey .wrapper {
  text-align: center;
}
section.survey .wrapper h1 {
  color: #fff;
  font-size: 1.8em;
  font-weight: 300;
}
section.survey .wrapper h1 span {
  font-weight: bold;
}
section.video {
  margin: 60px 0 0 0;
  padding: 30px 0;
  text-align: center;
  background: #111;
}
section.video section.wrapper {
  max-width: 890px;
}
/* -- Services
----------------------------------- */
section.services {
  margin: 40px auto 0;
}
section.services ul.services {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
section.services ul.services li {
  display: inline-block;
  position: relative;
  margin: 3px;
  padding: 0;
  width: 390px;
  height: 260px;
}
section.services ul.services figure {
  position: relative;
  margin: 0;
}
section.services ul.services figure img {
  position: relative;
  display: block;
  max-width: 100%;
  z-index: 10;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
section.services ul.services figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  background: #e94e1b;
  color: #ed4e6e;
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  -o-transform: scale(0.7);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  -moz-transition: -moz-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
}
section.services ul.services figure figcaption h3 {
  position: absolute;
  top: 7px;
  left: 10px;
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 1.5em;
  font-weight: 700;
  text-transform: uppercase;
}
section.services ul.services figure figcaption a {
  display: inline-block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  margin: 0;
  padding: 5px 10px;
  color: #222;
  font-size: 0.875em;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  background: #fff;
}
section.services ul.services figure figcaption a:hover {
  color: #fff;
  background: #111;
}
section.services ul.services figure:hover img,
section.services ul.services figure.cs-hover img {
  -webkit-transform: scale(0.6);
  -moz-transform: scale(0.6);
  -ms-transform: scale(0.6);
  -o-transform: scale(0.6);
}
section.services ul.services figure:hover figcaption,
section.services ul.services figure.cs-hover figcaption {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  opacity: 1;
}
/* -- Product
----------------------------------- */
.arrow-wrapper {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
}
.arrow-wrapper .header-arrow {
  position: absolute;
  top: 50px;
  left: 0;
  width: 47px;
  height: 55px;
  background: url(../images/header-arrow.png) no-repeat 0 0;
}
section.product {
  padding: 50px 0 0 0;
}
section.product .left {
  padding: 0 0 25px 0;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
section.product .left p {
  line-height: 1.65em;
}
section.product .left ul {
  list-style-type: none;
  list-style-image: url(../images/bullet.png);
}
section.product .left ul li {
  padding-left: 5px;
  line-height: 1.65em;
}
section.product .right {
  padding-top: 150px;
  width: 29.166667%;
  /*380px*/

  text-align: left;
}
section.product .right ul.contact {
  margin: 0;
  padding: 0 0 10px 0;
  list-style-type: none;
  border-bottom: 1px solid #e94e1b;
}
section.product .right ul.contact li {
  display: block;
  margin: 0 0 10px 0;
  padding: 0 0 0 60px;
  height: 45px;
  font-family: "pirulen";
  font-size: 1.5em;
  line-height: 1.65em;
}
section.product .right ul.contact li span {
  color: #e94e1b;
}
section.product .right ul.contact li a {
  color: #111;
  font-family: 'Open Sans', sans-serif;
  font-size: 0.750em;
  font-weight: 700;
  text-decoration: none;
  border-bottom: 1px solid #f9f7f2;
}
section.product .right ul.contact li a:hover {
  color: #e94e1b;
  border-bottom: 1px dotted #e94e1b;
}
section.product .right ul.contact li.phone {
  background: url(../images/icon-phone.png) no-repeat 0 0;
}
section.product .right ul.contact li.email {
  line-height: 1.5em;
  background: url(../images/icon-email.png) no-repeat 0 0;
}
section.product .right ul.gallery {
  margin: 0;
  padding: 20px 0 0 0;
  list-style-type: none;
}
section.product .right ul.gallery li {
  float: left;
  margin: 0 3% 3% 0;
  width: 31.333%;
  height: 110px;
  background: #ccc;
}
section.product .right ul.gallery li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
section.product .right ul.gallery li a img {
  width: 100%;
  height: auto;
}
section.product .right ul.gallery li:nth-child(3n+3) {
  margin-right: 0;
}
section.product h1 {
  display: block;
  margin: 0 0 25px 0;
  padding: 0 0 25px 0;
  color: #111;
  font-weight: 600;
  line-height: 1.250em;
  text-transform: uppercase;
  border-bottom: 3px solid #e94e1b;
}
/* -- Product CTA
----------------------------------- */
.cta-wrapper {
  margin: 120px 0 0 0;
  width: 100%;
  height: auto;
  background: #e94e1b;
}
.cta-wrapper h2 {
  color: #fff;
  font-size: 1.5em;
  font-weight: 400;
  text-transform: uppercase;
}
.cta-wrapper h2 span {
  font-weight: 700;
}
.cta-wrapper p {
  color: #fff;
}
.cta-wrapper form {
  margin: 0 0 35px 0;
}
.cta-wrapper form section {
  position: relative;
  float: left;
  width: 30.1%;
  min-height: 40px;
  margin-right: 0.5%;
}
.cta-wrapper form section:last-child {
  width: 8%;
  margin-right: 0;
}
.cta-wrapper form input[type="text"],
.cta-wrapper form input[type="email"],
.cta-wrapper form input[type="password"],
.cta-wrapper form textarea {
  padding: 1.5% 2%;
  height: 30px;
  color: #333;
  font-size: 0.875em;
  font-weight: 600;
  line-height: 2em;
  background: #f9f7f2;
  border: none;
}
.cta-wrapper form input[type="text"]:focus,
.cta-wrapper form input[type="email"]:focus,
.cta-wrapper form input[type="password"]:focus,
.cta-wrapper form textarea:focus {
  border: none;
}
.cta-wrapper form input[type="submit"] {
  float: right;
  padding: 3px 0 0;
  width: 100%;
  height: 41px;
  color: #e94e1b;
  font-size: 1em;
  text-transform: uppercase;
  font-weight: 600;
  background: #f9f7f2;
}
.cta-wrapper form input[type="submit"]:hover {
  color: #fff;
  background-color: #ff804d;
}
.cta-wrapper form textarea {
  position: absolute;
  height: 30px;
  top: 5px;
  left: 0;
  margin: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  overflow: hidden;
}
.cta-wrapper form textarea:focus {
  margin-top: -125px;
  height: 250px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}
/* -- Breadcrumbs
----------------------------------- */
section.breadcrumbs {
  padding: 30px 0 0 0;
}
section.breadcrumbs ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
section.breadcrumbs ul li {
  float: left;
  margin: 0;
  color: #e94e1b;
  font-size: 0.750em;
  font-weight: 600;
  text-transform: uppercase;
}
section.breadcrumbs ul li a {
  color: #222;
  text-decoration: none;
  border-bottom: 1px solid #222;
}
section.breadcrumbs ul li a:hover {
  color: #e94e1b;
  border-bottom: 1px dotted #e94e1b;
}
section.breadcrumbs ul li a:after {
  content: '»';
  padding: 0 8px;
  border-bottom: 1px solid #f9f7f2;
}
/* -- Image Lightbox
----------------------------------- */
#imagelightbox {
  position: fixed;
  cursor: pointer;
  z-index: 10000;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-box-shadow: 0 0 3.125em rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 0 3.125em rgba(0, 0, 0, 0.75);
  box-shadow: 0 0 3.125em rgba(0, 0, 0, 0.75);
}
#imagelightbox-loading,
#imagelightbox-loading div {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
#imagelightbox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  padding: 1em;
  margin: 0;
  width: 1.5em;
  height: 1.5em;
  background-color: #e94e1b;
  z-index: 10003;
  -webkit-box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75);
  box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75);
}
#imagelightbox-loading div {
  width: 1.5em;
  height: 1.5em;
  background-color: #fff;
  -webkit-animation: imagelightbox-loading 0.5s infinite ease;
  -moz-animation: imagelightbox-loading 0.5s infinite ease;
  -ms-animation: imagelightbox-loading 0.5s infinite ease;
}
@-webkit-keyframes imagelightbox-loading {
  from {
    opacity: .5;
    -webkit-transform: scale(0.75);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  to {
    opacity: .5;
    -webkit-transform: scale(0.75);
  }
}
@-moz-keyframes imagelightbox-loading {
  from {
    opacity: .5;
    -moz-transform: scale(0.75);
  }
  50% {
    opacity: 1;
    -moz-transform: scale(1);
  }
  to {
    opacity: .5;
    -moz-transform: scale(0.75);
  }
}
@-o-keyframes imagelightbox-loading {
  from {
    opacity: .5;
    -o-transform: scale(0.75);
  }
  50% {
    opacity: 1;
    -o-transform: scale(1);
  }
  to {
    opacity: .5;
    -o-transform: scale(0.75);
  }
}
@keyframes imagelightbox-loading {
  from {
    opacity: .5;
    transform: scale(0.75);
  }
  50% {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: .5;
    transform: scale(0.75);
  }
}
#imagelightbox-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 9998;
}
#imagelightbox-loading,
#imagelightbox-overlay {
  -webkit-animation: fade-in 0.25s linear;
  -moz-animation: fade-in 0.25s linear;
  -o-animation: fade-in 0.25s linear;
  animation: fade-in 0.25s linear;
}
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* -- Testimonals/Video
----------------------------------- */
section.testimonials {
  margin: 50px auto 100px;
  /* Fluid width likebox */

}
section.testimonials .left {
  width: 53%;
}
section.testimonials .right {
  margin: 120px 0 0 30px;
  padding: 0 3.228751% 30px;
  width: 32%;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.05);
}
section.testimonials h2 {
  font-size: 2.250em;
  font-weight: 300;
}
section.testimonials h3 {
  display: inline-block;
  padding: 0.1em 10px 0.2em;
  color: #fff;
  font-size: 1.25em;
  font-weight: 500;
  background: #e94e1b;
}
section.testimonials a.more {
  float: right;
  margin: 20px 0 0 0;
}
section.testimonials .likebox-wrapper * {
  width: 100% !important;
}
section.testimonials #instafeed a {
  float: left;
  margin: 0 1.8% 1.8% 0;
  width: 30.333%;
  border: 3px solid #fff;
}
section.testimonials #instafeed a:hover {
  border: 3px solid #e94e1b;
}
section.testimonials #instafeed a img {
  width: 100%;
  height: auto !important;
}
section.testimonials #instafeed a:nth-child(3n+3) {
  margin-right: 0;
}
ul.quotes {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.quotes li {
  margin: 0;
  padding: 10px 0;
  list-style-image: none;
}
ul.quotes li p {
  color: #333;
  font-size: 1em;
}
ul.quotes li p.client {
  display: block;
  color: #333;
  text-align: right;
  font-style: normal;
}
ul.quotes li p.client span {
  color: #e94e1b;
  font-weight: bold;
}
ul.quotes blockquote {
  margin: 0;
  padding: 0 10px 10px 50px;
  font-size: 1em;
  line-height: 1.5em;
  border: 3px solid #eeeae1;
  background: #ffffff url(../images/quote-mark.png) 10px 10px no-repeat;
  -webkit-border-radius: 5px 5px 0 5px;
  -moz-border-radius: 5px 5px 0 5px;
  border-radius: 5px 5px 0 5px;
}
/* -- Sponsorship
----------------------------------- */
section.sponsorship {
  margin: 80px auto 0;
  padding: 25px 0 0 0;
  text-align: center;
  border-top: 1px dotted #ccc;
}
section.sponsorship h1 {
  margin: 0;
  color: #222;
  font-size: 2.25em;
  font-weight: 600;
  text-transform: uppercase;
}
section.sponsorship img {
  width: 100%;
  height: auto !important;
}
section.sponsorship .divider {
  top: -15px;
}
/* -- Google Map
----------------------------------- */
section.gmap #google-map {
  margin-top: 100px;
  width: 100%;
  height: 500px;
}
section.gmap #google-map h1 {
  margin: 0 0 5px 0;
  font-size: 1.5em;
  font-family: 'Open Sans', sans-serif;
}
section.gmap #google-map p {
  margin: 0;
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.2em;
}
/* -- Footer
----------------------------------- */
footer.primary {
  margin: 100px 0 0 0;
  padding: 20px 0 0;
  width: 100%;
  height: auto;
  background: #222;
}
footer.primary section.wrapper {
  text-align: center;
}
footer.primary section.wrapper h1 {
  margin: 0 0 5px;
  color: #fff;
  font-size: 2.25em;
  font-weight: 600;
  text-transform: uppercase;
}
footer.primary section.wrapper h1 span {
  color: #e94e1b;
  font-family: "pirulen";
  font-weight: normal;
}
footer.primary section.wrapper p {
  margin: 0;
  color: #fff;
  line-height: 1.8em;
}
footer.primary section.wrapper a.more {
  margin: 15px 0 0 0;
  padding: 0.2em 15px 0.3em;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  background: #e94e1b;
}
footer.primary section.wrapper a.more:hover {
  color: #e94e1b;
  background-color: #fff;
}
footer.primary .nav-wrapper {
  margin: 40px 0 0;
  width: 100%;
  height: auto;
  background: #1d1d1d;
}
footer.primary nav.footer {
  margin: 20px 0;
}
footer.primary nav.footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer.primary nav.footer ul li {
  display: inline-block;
  margin: 0;
  padding: 0 4px 0 0;
  width: 14%;
  vertical-align: top;
  border-right: 1px dotted #333;
}
footer.primary nav.footer ul li a {
  padding: 0.2em 10px 0.3em;
  color: #fff;
  font-size: 0.875em;
  font-weight: bold;
  line-height: 2em;
  text-transform: uppercase;
  text-decoration: none;
}
footer.primary nav.footer ul li a:hover {
  color: #e94e1b;
  background: #fff;
}
footer.primary nav.footer ul li a.active {
  color: #e94e1b;
  background: #fff;
}
footer.primary nav.footer ul li ul {
  margin: 5px 0 0 0;
}
footer.primary nav.footer ul li ul li {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  border: none;
}
footer.primary nav.footer ul li ul li a {
  padding: 0.1em 5px 0.15em;
  font-size: 0.813em;
  font-weight: 400;
  line-height: 1em;
  text-transform: none;
}
footer.primary nav.footer ul li:last-child {
  border: none;
}
footer.primary .legal-wrapper {
  padding: 8px 0;
  background: #111;
}
footer.primary .legal-wrapper .toolbar {
  float: left;
}
footer.primary .legal-wrapper .toolbar ul {
  float: right;
  margin: 0;
  padding: 1px 0 0 0;
  list-style-type: none;
}
footer.primary .legal-wrapper .toolbar ul li {
  float: left;
  margin: 0 0 0 15px;
  width: auto;
  line-height: 1em;
}
footer.primary .legal-wrapper .toolbar ul li a {
  display: block;
  outline: none;
}
footer.primary .legal-wrapper .toolbar ul li a:hover .svg {
  fill: #fff;
  background: #e94e1b;
}
footer.primary .legal-wrapper .toolbar ul li p {
  color: #fff;
  font-family: "pirulen";
  font-size: 1.250em;
  font-weight: normal;
  line-height: 1.5em;
}
footer.primary .legal-wrapper .toolbar ul li p span {
  color: #e94e1b;
}
footer.primary .legal-wrapper .toolbar ul li:first-child {
  margin-right: 2px;
  line-height: 1.5em;
}
footer.primary .legal-wrapper .toolbar .svg {
  padding: 4px;
  width: 20px;
  height: 20px;
  fill: #000;
  background: #fff;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  -webkit-transition: background 0.2s ease;
  -moz-transition: background 0.2s ease;
  -o-transition: background 0.2s ease;
  -ms-transition: background 0.2s ease;
  transition: background 0.2s ease;
}
footer.primary .legal-wrapper .legal {
  float: right;
  text-align: right;
}
footer.primary .legal-wrapper .legal p {
  margin: 0;
  color: #fff;
  font-size: 0.875em;
  font-weight: 400;
  line-height: 1.2em;
}
footer.primary .legal-wrapper .legal p.phoenix {
  color: #666;
  font-size: 0.750em;
  font-weight: normal;
}
footer.primary .legal-wrapper .legal p.phoenix a {
  color: #999;
  text-decoration: none;
  border-bottom: 1px dotted #ccc;
}
footer.primary .legal-wrapper .legal p.phoenix a:hover {
  color: #fff;
  border-bottom: 1px solid #fff;
}
/* -- Common styles
----------------------------------- */
form section {
  margin: 0;
  padding: 5px 0;
  width: 100%;
}
form input[type="text"],
form input[type="email"],
form input[type="password"] {
  margin: 0;
  padding: 1% 2%;
  width: 96%;
  height: 37px;
  color: #222;
  font-size: 1em;
  line-height: 30px;
  background: #fff3d1;
  border: 1px solid #fedf84;
  outline: none;
}
form textarea {
  margin: 0;
  padding: 2%;
  width: 96%;
  height: 150px;
  color: #222;
  font-size: 1em;
  background: #fff3d1;
  border: 1px solid #fedf84;
  outline: none;
}
form input[type="submit"] {
  float: right;
  margin: 0;
  padding: 2px 0 5px;
  width: 100px;
  height: auto;
  color: #fff;
  font-size: 1.3em;
  background-color: #e94e1b;
  border: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
form input[type="submit"]:hover {
  background-color: #e94e1b;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form textarea:focus {
  background: #fff;
  border: 1px dotted #ffbe00;
}
form ul.parsley-errors-list {
  list-style-type: none;
}
form ul.parsley-errors-list li {
  color: #fff;
  font-weight: bold;
}
form.search input[type="text"] {
  float: left;
  width: 82%;
  color: #333;
  border: 1px solid #e6dfd2;
  background: #f8f0e1;
}
form.search input[type="submit"] {
  margin: 7px 0 0 0;
  padding: 0;
  width: 32px;
  height: 32px;
  background: none;
  background-image: url(../images/search-icon.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}
form.search input[type="submit"]:hover {
  background-position: 0 -32px;
}
/*-- Leader Security mixins
------------------------------------*/
/* Transitions */
/* Shadow
---------------------------------*/
/* Radius
---------------------------------*/
/* Misc
---------------------------------*/
/* 1300px */
@media only screen and (max-width: 81.25em) {
  .arrow-wrapper {
    display: none;
  }
}
/* 1024px */
@media only screen and (max-width: 70em) {
  section.wrapper {
    width: 98%;
  }
  header.main .logo {
    width: 17%;
  }
  section.hero .slideshow .slide .content {
    padding-top: 4%;
    width: 98%;
  }
  section.hero .slideshow .slide .content h1 {
    font-size: 2em;
  }
  section.hero .slideshow .slide .content h2 {
    font-size: 1em;
  }
  section.hero .slideshow .slide .content ul.products {
    margin-top: 10px;
    padding-top: 15px;
  }
  section.hero .slideshow .slide .content ul.products li a {
    font-size: 0.850em;
  }
  section.hero .slideshow .cycle-prev,
  section.hero .slideshow .cycle-next {
    display: none;
  }
  section.product .right ul.contact li,
  section.product .right ul.contact li.email {
    font-size: 1.2em;
    line-height: 2.1em;
  }
  section.product .right ul.gallery li {
    margin: 0 3% 3% 0;
    width: 47%;
  }
  section.product .right ul.gallery li:nth-child(3n+3) {
    margin-right: 3%;
  }
}
/* 800px */
@media only screen and (max-width: 50em) {
  header.main nav.primary ul li a {
    padding: 0.2em 5px;
    font-size: 0.750em;
  }
  header.main nav.primary ul li ul {
    min-width: 150px;
  }
  header.main nav.primary ul li ul li a {
    padding: 0.438em;
    font-size: 0.688em;
  }
  section.hero .slideshow .slide .content {
    padding-top: 1%;
    width: 98%;
  }
  section.hero .slideshow .slide .content h1 {
    max-width: 500px;
    font-size: 1.3em;
    font-weight: 600;
  }
  section.hero .slideshow .slide .content h2 {
    font-size: 0.875em;
    max-width: 380px;
  }
  section.hero .slideshow .slide .content ul.products {
    margin: 5px 0 0 0;
    padding: 10px 0 0 0;
    max-width: 400px;
  }
  section.hero .slideshow .slide .content ul.products li a {
    padding: 0.2em 20px 0.2em 10px;
    font-size: 0.750em;
    line-height: 1.4em;
  }
  section.hero .slideshow .cycle-prev,
  section.hero .slideshow .cycle-next {
    display: none;
  }
  section.hero .slideshow ul.cycle-pager li {
    height: 30px;
    font-size: 0.875em;
    line-height: 2em;
  }
  section.hero .slideshow .progress {
    bottom: 31px;
  }
  section.primary.intro {
    margin-top: 30px;
    padding-bottom: 30px;
  }
  section.primary.intro h1 {
    margin-bottom: 10px;
  }
  section.testimonials {
    margin-top: 20px;
  }
  section.wrapper .left,
  section.wrapper .right {
    float: none;
    margin: 0 auto 50px;
    width: 100%;
  }
  section.wrapper .right {
    padding: 0 2.5% 20px;
    width: 95%;
  }
  section.wrapper a.more {
    float: none;
  }
  section.product .right ul.gallery li {
    margin: 0 3% 3% 0;
    width: 31.3333%;
  }
  section.product .right ul.gallery li:nth-child(3n+3) {
    margin-right: 0;
  }
}
/* 640px */
@media only screen and (max-width: 40em) {
  .logo {
    display: none;
  }
  section.hero {
    display: none;
  }
  header.main nav.primary {
    position: relative;
    float: none;
    margin: 0;
    top: auto;
    left: auto;
    background: none;
  }
  header.main nav.primary > a {
    position: relative;
    width: 3.125em;
    height: 3.125em;
    text-align: left;
    text-indent: -9999px;
    background-color: #e94e1b;
  }
  header.main nav.primary > a:before,
  header.main nav.primary > a:after {
    position: absolute;
    top: 35%;
    left: 25%;
    right: 25%;
    content: '';
    border: 2px solid #fff;
  }
  header.main nav.primary > a:after {
    top: 60%;
  }
  header.main nav.primary ul {
    position: absolute;
    display: none;
    margin: 0;
    padding: 0;
    left: 0;
    right: 0;
    height: auto;
    background: #222;
  }
  header.main nav.primary ul li {
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
    border: none;
    border-bottom: 1px solid #333;
  }
  header.main nav.primary ul li a {
    margin: 0;
    padding: 0.5em 10px;
    height: auto;
    color: #fff;
    text-align: left;
  }
  header.main nav.primary ul li ul {
    margin: 0;
    padding: 0;
    position: static;
  }
  header.main nav.primary ul li ul li a {
    padding: 0.5em 20px;
    border: none;
    border-bottom: 1px solid #333;
  }
  header.main nav.primary:not( :target ) > a:first-of-type,
  header.main nav.primary:target > a:last-of-type {
    display: block;
  }
  header.main nav.primary:target > ul {
    display: block;
  }
  header.main .toolbox {
    margin: 0 0 0 10px;
    padding: 12px 45px 0 0;
  }
}
/* 480px */
@media only screen and (max-width: 30em) {
  header.main.stuck section.wrapper .logo {
    display: block;
    margin: 0;
    padding: 6px 0 0 0;
    width: 100%;
    max-width: 480px;
    text-align: right;
  }
  header.main.stuck section.wrapper .logo img {
    float: right;
    margin: 0 10px 0 0;
  }
  header.main.stuck section.wrapper .logo img:last-child {
    width: 150px;
    height: 47px;
  }
  header.main.stuck section.wrapper .logo-mobile {
    display: none;
  }
  header.main section.wrapper {
    width: 100%;
  }
  header.main .logo-mobile {
    position: absolute;
    display: block;
    left: 50%;
    margin-left: -75px;
    padding: 0;
    width: 150px;
    text-align: center;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  header.main .logo-mobile img {
    display: block;
    margin: 0 auto;
    padding: 6px 0 0 0;
  }
  header.main .toolbox ul {
    display: none;
  }
  header.main .toolbox .sb-search.sb-search-open,
  header.main .toolbox .no-js .sb-search {
    width: 85%;
  }
  section.wrapper .left,
  section.wrapper .right {
    float: none;
    margin: 0 auto 50px;
    width: 100%;
  }
  section.wrapper .right {
    padding: 0 2.5% 20px;
    width: 95%;
  }
  section.wrapper h1 {
    padding-left: 0 !important;
    font-size: 1.4em !important;
  }
  section.wrapper h2 {
    font-size: 1.3em !important;
  }
  section.wrapper a.more {
    float: none;
  }
  section.primary .divider {
    left: 45%;
  }
  section.primary.intro {
    margin-top: 30px;
    padding-bottom: 30px;
  }
  section.primary.intro h1 {
    margin-bottom: 10px;
  }
  section.primary.intro p {
    font-size: 0.875em;
  }
  section.video {
    margin-top: 30px;
  }
  section.testimonials {
    margin-top: 20px;
  }
  section.testimonials h2 {
    margin: 0.750em 0;
  }
  section.testimonials p {
    font-size: 0.875em;
  }
  section.product .right ul.contact li,
  section.product .right ul.contact li.email {
    font-size: 1.2em;
    line-height: 2.1em;
  }
  section.product .right ul.gallery li {
    margin: 0 3% 3% 0;
    width: 47%;
  }
  section.product .right ul.gallery li:nth-child(3n+3) {
    margin-right: 3%;
  }
  footer.primary nav.footer {
    display: none;
  }
  footer.primary .legal-wrapper .legal,
  footer.primary .legal-wrapper .toolbar {
    float: none;
    display: block;
    width: 100%;
  }
  footer.primary .legal-wrapper .toolbar ul {
    float: none;
    margin: 0 auto 10px;
    width: 290px;
  }
  footer.primary .legal-wrapper .legal {
    text-align: center;
  }
  footer.primary .legal-wrapper .legal p {
    font-size: 0.750em;
  }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Image replacement
 */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */

  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 150%;
}
/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden;
}
/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden;
}
/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */

  display: table;
  /* 2 */

}
.clearfix:after {
  clear: both;
}
/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1;
}
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}
/*
@media print 
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    /* Black prints faster: h5bp.com/s */
  
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  /*
       * Don't show links for images, or javascript/internal links
       */
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
    /* h5bp.com/t */
  
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
